# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  loan_application: one
  security_type: MyString
  description: MyString
  serial_number: MyString

two:
  loan_application: two
  security_type: MyString
  description: MyString
  serial_number: MyString
